<style>
  .nuvem-1 {
    width: 441px;
    height: 638px;
    right: 0;
    position: absolute;
    z-index: -1;
    background: url(imagens/nuvem-1.png);
  }
  .nuvem-2 {
    width: 327px;
    height: 700px;
    margin-left: -40px;
    margin-top: -200px;
    position: absolute;
    z-index: -1;
    background: url(imagens/nuvem-2.png);
  }
  .nuvem-3a {
    background: url(imagens/nuvem-3a.png) no-repeat right bottom;
  }
  .nuvem-3b {
    background: url(imagens/nuvem-3b.png) no-repeat right top;
  }
  .nuvem-4 {
    background: url(imagens/nuvem-4.png) no-repeat left center;
  }
  .nuvem-5a {
    background: url(imagens/nuvem-5a.png) no-repeat right bottom;
  }
  .nuvem-5b {
    background: url(imagens/nuvem-5b.png) no-repeat right top;
  }
  .nuvem-6a {
    background: url(imagens/nuvem-6a.png) no-repeat left bottom;
  }
  .nuvem-6b {
    background: url(imagens/nuvem-6b.png) no-repeat left top;
  }
  #exemplos .aplicativos img {
    width: 100%;
  }
  @media (max-width: 1280px) {
    .nuvem-1 {
      background: url(imagens/nuvem-1.png) no-repeat 100px 0;
    }
    .nuvem-2 {
      background: url(imagens/nuvem-2.png) no-repeat -100px 0;
    }
    .nuvem-3a {
      background: url(imagens/nuvem-3a.png) no-repeat right -220px bottom;
    }
    .nuvem-3b {
      background: url(imagens/nuvem-3b.png) no-repeat right -220px top;
    }
    .nuvem-4 {
      background: url(imagens/nuvem-4.png) no-repeat -50px center;
    }
    .nuvem-5a {
      background: url(imagens/nuvem-5a.png) no-repeat right -150px bottom;
    }
    .nuvem-5b {
      background: url(imagens/nuvem-5b.png) no-repeat right -150px top;
    }
    .nuvem-6a {
      background: url(imagens/nuvem-6a.png) no-repeat -150px bottom;
    }
    .nuvem-6b {
      background: url(imagens/nuvem-6b.png) no-repeat -150px top;
    }
  }
  @media (max-width: 990px) {
    .nuvem-1 {
      background: url(imagens/nuvem-1.png) no-repeat 250px 0;
    }
    .nuvem-2 {
      background: url(imagens/nuvem-2.png) no-repeat -100px 0;
    }
    .nuvem-3a {
      background: url(imagens/nuvem-3a.png) no-repeat right -300px bottom;
    }
    .nuvem-3b {
      background: url(imagens/nuvem-3b.png) no-repeat right -300px top;
    }
    .nuvem-4 {
      background: url(imagens/nuvem-4.png) no-repeat -100px center;
    }
    .nuvem-5a {
      background: url(imagens/nuvem-5a.png) no-repeat right -250px bottom;
    }
    .nuvem-5b {
      background: url(imagens/nuvem-5b.png) no-repeat right -250px top;
    }
    .nuvem-6a {
      background: url(imagens/nuvem-6a.png) no-repeat -200px bottom;
    }
    .nuvem-6b {
      background: url(imagens/nuvem-6b.png) no-repeat -200px top;
    }
  }
  @media (max-width: 575px) {
    .nuvem-2 {
      margin-top: -560px;
    }
  }
  @media (min-width: 991px) {
    #exemplos .columns {
      columns: 2;
    }
  }
  #adote {
    background: linear-gradient(to top, rgba(219, 246, 237, 0.44) 12.62%, #fbfffe 77.23%);
  }
  #aplique {
    background: linear-gradient(180deg, #edf7ff 55.2%, #fcfeff 100%, #ffffff 100%);
  }

  #padronizacao {
    background: linear-gradient(to top, rgba(219, 246, 237, 0.44) 12.62%, #fbfffe 77.23%);
  }

  #quem {
    background: linear-gradient(180deg, #edf7ff 12.62%, #ffffff 77.23%);
  }
  #duvidas {
    background: linear-gradient(180deg, rgba(219, 246, 237, 0.44) 12.62%, #fbfffe 77.23%);
  }
</style>
<section id="intro" class="mx-n2 mx-sm-n6 px-2 pb-3 px-sm-5 pb-sm-5">
  <div class="nuvens nuvem-1"></div>
  <h2 class="text-center text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">
    Veja como adequar a sua solução
    <br class="d-none d-sm-block" />
    ao Padrão Digital de Governo
  </h2>
  <p class="text-center text-up-01 text-sm-up-02 text-weight-regular">
    Observe abaixo alguns pontos de aderência mínima para adequar sua interface
    <br class="d-none d-sm-block" />
    ao Design System.
  </p>
</section>
<section id="exemplos" class="mx-n2 mx-sm-n6">
  <div class="nuvem-3a px-2 pb-5 px-sm-5">
    <h2 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light pb-0">Aplicativos</h2>
    <p class="text-up-03 text-sm-up-04 text-weight-medium pb-5">Barra Padrão para Aplicativos</p>
    <p class="text-up-01 text-sm-up-02 text-weight-regular">
      Reforça e padroniza a identidade visual
      <br class="d-none d-sm-block" />
      do Governo nos aplicativos.
    </p>
    <div class="d-none text-center d-sm-block p-5">
      <img src="imagens/aplicativos-web.png" alt="Exemplos de telas de aplicativos" />
    </div>
    <div class="d-sm-none text-center mx-n2 py-5 aplicativos">
      <img src="imagens/aplicativos.png" alt="Exemplos de telas de aplicativos" />
    </div>
    <div class="nuvens nuvem-2"></div>
    <h2 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">Web Responsivo</h2>
    <p class="text-up-01 text-sm-up-02 text-weight-regular">A identidade visual aplicada em diversos dispositivos.</p>
    <div class="row">
      <div class="col-sm-6">
        <ol class="columns text-up-02 text-sm-up-03 text-semi-bold ml-sm-5 py-5">
          <li>Cabeçalho</li>
          <li>Logo Gov.br</li>
          <li>Rodapé</li>
          <li>Tipografia Rawline</li>
          <li>Paleta de Cores</li>
          <li>Botões</li>
        </ol>
      </div>
    </div>
    <div class="d-none d-sm-block text-center px-5">
      <img src="imagens/webresponsivo-web.png" alt="Tela desktop e versão responsiva" />
    </div>
    <div class="d-sm-none text-right mr-n2 pb-5">
      <img src="imagens/webresponsivo-1.png" alt="Tela desktop e versão responsiva" />
    </div>
    <div class="d-sm-none text-left ml-n2 pt-5">
      <img src="imagens/webresponsivo-2.png" alt="Tela desktop e versão responsiva" />
    </div>
  </div>
</section>
<section id="adote" class="mx-n2 mx-sm-n6">
  <div class="nuvens nuvem-3b px-2 px-sm-5 py-5">
    <h2 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">
      Adote as boas práticas para criar formulários
    </h2>
    <ul class="text-up-02 text-sm-up-03 text-semi-bold">
      <li>Trabalhe a semântica de forma eficiente</li>
      <li>Ordene os botões de ação</li>
      <li>Organize os campos</li>
    </ul>
    <div class="d-none d-sm-block text-center p-sm-5">
      <img class="img-adote" src="imagens/formularios-web.png" alt="Formulários" />
    </div>
    <div class="d-sm-none text-right mr-n2 py-5">
      <img src="imagens/formularios.png" alt="Formulários" />
    </div>
    <div class="text-center py-5">
      <a class="br-button secondary" href="/ds/padroes/design/formulario">
        <i class="fas fa-list" aria-hidden="true"></i>
        <span class="ml-2">Aprenda mais sobre formulários</span>
      </a>
    </div>
  </div>
</section>
<section id="aplique" class="mx-n2 mx-sm-n6">
  <div class="nuvem-5a">
    <div class="nuvem-4 px-2 px-sm-5 py-5">
      <h2 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light pb-sm-5">
        Aplique os fundamentos visuais mínimos
      </h2>
      <div class="d-none d-sm-block text-center py-5 p-sm-5">
        <img src="imagens/aplicados-web.png" alt="Fundamentos Aplicados" />
      </div>
      <div class="d-sm-none text-center py-5 p-sm-5">
        <img src="imagens/fundamentos.png" alt="Fundamentos Aplicados" />
      </div>
      <h3 class="text-up-04 text-sm-up-07 text-weight-light pt-sm-5">Cores</h3>
      <p class="text-up-01 text-sm-up-02 text-weight-regular">Utilize as cores baseando-se em suas funções.</p>
      <div class="d-none d-sm-block text-center py-5 p-sm-5">
        <img src="imagens/cores-web.png" alt="Cores" />
      </div>
      <div class="d-sm-none text-center py-5 p-sm-5">
        <img src="imagens/cores.png" alt="Cores" />
      </div>
      <ol class="sr-only">
        <li>Superfície (background/fundo)</li>
        <li>Feedback (interativo)</li>
        <li>Feedback (aviso)</li>
        <li>Leitura (textos e ícones)</li>
      </ol>
      <div class="text-center py-5">
        <a class="br-button secondary" href="/ds/fundamentos-visuais/cores">
          <i class="fas fa-arrow-right" aria-hidden="true"></i>
          <span class="ml-2">Conheça Cores</span>
        </a>
      </div>
      <hr />
      <h3 class="text-up-04 text-sm-up-07 text-weight-light">Tipografia</h3>
      <p class="text-up-01 text-sm-up-02 text-weight-regular pb-5">
        Utilize a família tipográfica <strong>Rawline</strong> com suas variações de peso e estilo.
      </p>
      <div class="d-none d-sm-block text-center py-5">
        <img src="imagens/tipografia-web.png" alt="Tipografia" />
      </div>
      <div class="d-sm-none text-center pb-5">
        <img src="imagens/tipografia.png" alt="Tipografia" />
      </div>
      <div class="text-center py-5">
        <a class="br-button secondary" href="/ds/fundamentos-visuais/tipografia">
          <i class="fas fa-arrow-right" aria-hidden="true"></i>
          <span class="ml-2">Conheça Tipografia</span>
        </a>
      </div>
      <hr />
      <h3 class="text-up-04 text-sm-up-07 text-weight-light">Iconografia</h3>
      <p class="text-up-01 text-sm-up-02 text-weight-regular pb-5">
        Ao utilizar ícones, siga nossas
        <strong>Orientações de Uso</strong> para guiar em suas representações visuais.
      </p>
      <div class="d-none d-sm-block text-center p-sm-5">
        <img src="imagens/iconografia-web.png" alt="Iconografia" />
      </div>
      <div class="d-sm-none text-center p-5">
        <img src="imagens/iconografia.png" alt="Iconografia" />
      </div>
      <ul class="sr-only">
        <li>Bloquear: cadeado</li>
        <li>Editar: lápis sobre documento</li>
        <li>Cortar: tesoura</li>
        <li>Pesquisar: lupa</li>
        <li>Excluir: lixeira</li>
        <li>Limpar: borracha</li>
        <li>Fechar: "x"</li>
        <li>Imprimir: impressora</li>
        <li>Atualizar: setas em sentido horário</li>
        <li>Visualizar: olho</li>
        <li>Ir para tela inicial: casa</li>
      </ul>
      <div class="text-center py-5">
        <a class="br-button secondary" href="/ds/fundamentos-visuais/iconografia">
          <i class="fas fa-arrow-right" aria-hidden="true"></i>
          <span class="ml-2">Conheça Iconografia</span>
        </a>
      </div>
    </div>
  </div>
</section>
<section id="padronizacao" class="mx-n2 mx-sm-n6">
  <div class="nuvem-5b">
    <div class="nuvem-6a px-2 px-sm-5 py-5">
      <h2 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">
        Para facilitar a padronização, utilize os
        <br class="d-none d-sm-block" />
        componentes já disponíveis no Design System
      </h2>
      <p class="text-up-03 text-sm-up-04 text-weight-medium pb-5">
        Reforce a identidade visual com o conteúdo utilizando
        <br class="d-none d-sm-block" />
        os componentes essenciais.
      </p>
      <h3 class="text-up-04 text-sm-up-07 text-weight-light py-sm-5">Cabeçalho e Rodapé</h3>
      <p class="text-up-01 text-sm-up-02 text-weight-regular">
        O cabeçalho ajuda a identificar seu produto/serviço e auxilia o usuário no acesso ou mesmo execução das
        funcionalidades principais. O rodapé ajuda na localização do usuário dentro da interface e apresenta informações
        complementares.
      </p>
      <div class="d-none d-sm-block text-center p-5">
        <img src="imagens/cabecalhorodape-web.png" alt="Cabeçalho e Rodapé" />
      </div>
      <div class="row justify-content-between text-center text-sm-left py-5">
        <div class="col-sm-auto pb-5 pb-sm-0">
          <a class="br-button secondary" href="/ds/components/header">
            <i class="fas fa-arrow-right" aria-hidden="true"></i>
            <span class="ml-2">Conheça o Cabeçalho</span>
          </a>
        </div>
        <div class="col-sm-auto d-sm-none text-right mr-n2 px-0 py-5">
          <img src="imagens/cabecalho-rodape.png" alt="Cabeçalho e Rodapé" />
        </div>
        <div class="col-sm-auto pt-5 pt-sm-0">
          <a class="br-button secondary" href="/ds/components/footer">
            <i class="fas fa-arrow-right" aria-hidden="true"></i>
            <span class="ml-2">Conheça o Rodapé</span>
          </a>
        </div>
      </div>
      <hr class="pt-5" />
      <h3 class="text-up-04 text-sm-up-07 text-weight-light">Botões</h3>
      <p class="text-up-01 text-sm-up-02 text-weight-regular">
        Gera hierarquia para ações gerais ou de navegação pela interface.
      </p>
      <div class="d-none d-sm-block text-center p-5">
        <img src="imagens/botoes-web.png" alt="Botões" />
      </div>
      <div class="d-sm-none text-left ml-n2 py-5">
        <img src="imagens/botoes.png" alt="Botões" />
      </div>
      <div class="text-center py-5">
        <a class="br-button secondary" href="/ds/components/button">
          <i class="fas fa-arrow-right" aria-hidden="true"></i>
          <span class="ml-2">Conheça os Botões</span>
        </a>
      </div>
      <hr class="pt-5" />
      <h3 class="text-up-04 text-sm-up-07 text-weight-light">Sign-In</h3>
      <p class="text-up-01 text-sm-up-02 text-weight-regular">Padroniza a ação de autenticação do usuário.</p>
      <div class="d-none d-sm-block text-center p-5">
        <img src="imagens/signin-web.png" alt="Sign-In" />
      </div>
      <div class="d-sm-none text-left ml-n2 py-5">
        <img src="imagens/sigin.png" alt="Sign-In" />
      </div>
      <div class="text-center py-5">
        <a class="br-button secondary" href="/ds/components/signin">
          <i class="fas fa-arrow-right" aria-hidden="true"></i>
          <span class="ml-2">Conheça os Sign-In</span>
        </a>
      </div>
    </div>
  </div>
</section>
<section id="quem" class="mx-n2 mx-sm-n6">
  <div class="nuvem-6b px-2 px-sm-5 pt-5">
    <h2 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">Quem está utilizando?</h2>
    <div class="row">
      <div class="col-sm-5 order-12 order-sm-0 text-center text-sm-left pt-5 pt-sm-0">
        <img src="imagens/personagem1-web.png" alt="Ilustração" />
      </div>
      <div class="col-sm-7">
        <div class="d-none d-sm-block text-sm-right pt-sm-5">
          <img src="imagens/logos-web.png" alt="CBIO, IBGE, Floresta+, Vendas GOV, Sou GOV, SPU App, gov.br" />
        </div>
        <div class="d-sm-none text-center pb-5 px-5">
          <img src="imagens/logos.png" alt="CBIO, IBGE, Floresta+, Vendas GOV, Sou GOV, SPU App, gov.br" />
        </div>
        <div class="text-center text-sm-right py-5">
          <div class="d-sm-inline-block">
            <a class="br-button secondary" href="https://forms.office.com/r/skcRJVX8ua"> Adicione seu serviço </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
